import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-weixin',
  templateUrl: './weixin.component.html'
})
export class WeixinComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
